=== src/ownconvert/Makefile ===
CC=gcc
CFLAGS=-Wall -O2 -Werror

all: convert

convert: convert.o

clean:
	rm -f convert.o convert
