## bmconf 0.8.2

=== debian/changelog ===
bmconf (0.8.2) unstable; urgency=low

  * minor description fix (closes: Bug#124460)

 -- RISKO Gergely <risko@debian.org>  Tue, 18 Dec 2001 16:40:37 +0100

bmconf (0.8.1) unstable; urgency=low

  * version numbering changed to conform with policy (debian only package)
  * build-depends added
  * maintainer field change

 -- RISKO Gergely <risko@debian.org>  Tue,  4 Sep 2001 13:01:05 +0200

bmconf (0.8-1) unstable; urgency=low

  * upgrade to SBM 3.6-3
  * new upstream version
  * e-mail address changed
  
 -- Gergely Risko <risko@debian.org>  Tue, 25 Oct 2000 21:26:36 +0100

bmconf (0.7-1) unstable; urgency=low

  * new upstream version
  
 -- Gergely Risko <risko@debian.org>  Tue, 14 Aug 2000 21:06:23 +0200

bmconf (0.6-1) unstable; urgency=low

  * new upstream version
  
 -- Gergely Risko <risko@njszki.hu>  Wed, 09 Aug 2000 23:07:00 +0200

bmconf (0.5-1) unstable; urgency=low

  * new upstream version
  * an example included
  
 -- Gergely Risko <risko@njszki.hu>  Tue, 25 Jul 2000 10:57:19 +0200

bmconf (0.4-1) unstable; urgency=low

  * Initial Release.

 -- Gergely Risko <risko@njszki.hu>  Mon, 17 Jul 2000 19:40:40 +0200

Local variables:
mode: debian-changelog
End:
