=== debian/control ===
Source: bmconf
Section: admin
Priority: optional
Maintainer: RISKO Gergely <risko@debian.org>
Build-Depends: debhelper
Standards-Version: 3.5.2

Package: bmconf
Architecture: i386
Depends: ${shlibs:Depends}
Description: The installer and configurator of the Smart Boot Manager
 The Smart Boot Manager is a program which runs at boot time, and give
 you the ability to select which OS you want to run. It has a lot of
 functionality which haven't implemented by other boot managers, like
 scheduled default, boot from other hard disk than first, good privilege
 system with encrypted passwords, online configuration, etc.
 .
 In this package you can find an installer and a configurator program too.
 With installer you can easily install the SBM, but the configurator may
 be complicated, and to end-users I think the online configuration is better.
 The configurator is good if you want to configure the Smart Boot Manager
 from scripts.
