## bmconf 0.8.4

=== debian/changelog ===
bmconf (0.8.4) unstable; urgency=low

  * fixed gcc-4.0 compile error (pointer signedness differs)
    (closes: #299660)

 -- RISKO Gergely <risko@debian.org>  Tue, 15 Mar 2005 21:08:53 +0100

bmconf (0.8.3) unstable; urgency=low

  * gcc-4.0 fixes (closes: Bug#285536)
  * added amd64 to supported architectures (closes: Bug#253804)

 -- RISKO Gergely <risko@debian.org>  Sat,  5 Mar 2005 21:07:02 +0100
