=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: RISKO Gergely <risko@debian.org>
 Build-Depends: debhelper
-Standards-Version: 3.5.2
+Standards-Version: 3.6.1.1
 
 Package: bmconf
-Architecture: i386
+Architecture: amd64 i386
 Depends: ${shlibs:Depends}
 Description: The installer and configurator of the Smart Boot Manager
  The Smart Boot Manager is a program which runs at boot time, and give
