## bmconf 0.8.4-0.1

=== debian/changelog ===
bmconf (0.8.4-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.2, patch by brian m. carlson (closes: #416116).
  * Added kfreebsd-i386 and kfreebsd-amd64 to the list of supported
    architectures (closes: #361561).

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 31 Jul 2007 14:47:19 +0200
