=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.6.1.1
 
 Package: bmconf
-Architecture: amd64 i386
+Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386
 Depends: ${shlibs:Depends}
 Description: The installer and configurator of the Smart Boot Manager
  The Smart Boot Manager is a program which runs at boot time, and give
