## bmconf 0.8.4-0.2

=== debian/changelog ===
bmconf (0.8.4-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add hurd-i386 to arch list. (Closes: #482872).
  * Remove install -s from rules. (Closes: #436596).
    + Add simple debian/install file and call dh_install.
  * Replace deprecated dh_installmanpages with dh_installman.
  * Add appropriate Copyright holders to debian/copyright.
  * Version debhelper build-dep and set to >= 5.0.0.
  * Move DH_COMPAT to debian/compat and set to 5.
  * Bump Standards Version to 3.8.1.

 -- Barry deFreese <bdefreese@debian.org>  Wed, 22 Apr 2009 23:22:22 -0400
