=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: RISKO Gergely <risko@debian.org>
-Build-Depends: debhelper
-Standards-Version: 3.6.1.1
+Build-Depends: debhelper (>= 5.0.0)
+Standards-Version: 3.8.1
 
 Package: bmconf
-Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386
-Depends: ${shlibs:Depends}
+Architecture: amd64 i386 kfreebsd-amd64 kfreebsd-i386 hurd-i386
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: The installer and configurator of the Smart Boot Manager
  The Smart Boot Manager is a program which runs at boot time, and give
  you the ability to select which OS you want to run. It has a lot of
