=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,11 @@
 # (c)opyright Risko Gergely, 2000. GPL
 # from Joey Hess's example
 # This is the debhelper compatability version to use.
-export DH_COMPAT=1
 
 build: build-stamp
 build-stamp:
 	dh_testdir
 
-	
 	$(MAKE)
 
 	touch build-stamp
@@ -26,7 +24,6 @@
 	dh_testroot
 	dh_clean -k
 	dh_installdirs
-	install -s bmconf debian/tmp/usr/sbin
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -36,9 +33,10 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
+	dh_install
 	dh_installdocs
 	dh_installexamples
-	dh_installmanpages
+	dh_installman
 	dh_installchangelogs
 	dh_link
 	dh_strip
